Cheap VPS & Xen Server

Residential Proxy Network - Hourly & Monthly Packages

How to install libpolkit-agent-1-0 on Debian Unstable (Sid)


Install libpolkit-agent-1-0

Installing libpolkit-agent-1-0 package on Debian Unstable (Sid) is as easy as running the following command on terminal:

sudo apt-get update
sudo apt-get install libpolkit-agent-1-0

libpolkit-agent-1-0 package information

distro Debian Unstable (Sid)
section Main
name libpolkit-agent-1-0
version 0.105-15
description PolicyKit Authentication Agent API
subsection libs
website freedesktop.org / wiki / Software / polkit / 
maintainer Utopia Maintenance Team

Uninstall libpolkit-agent-1-0

To remove just libpolkit-agent-1-0 package itself from Debian Unstable (Sid) execute on terminal:

sudo apt-get remove libpolkit-agent-1-0

Uninstall libpolkit-agent-1-0 and it’s dependent packages

To remove the libpolkit-agent-1-0 package and any other dependant package which are no longer needed from Debian Sid.

sudo apt-get remove --auto-remove libpolkit-agent-1-0

Purging libpolkit-agent-1-0

If you also want to delete configuration and/or data files of libpolkit-agent-1-0 from Debian Sid then this will work:

sudo apt-get purge libpolkit-agent-1-0

To delete configuration and/or data files of libpolkit-agent-1-0 and it’s dependencies from Debian Sid then execute:

sudo apt-get purge --auto-remove libpolkit-agent-1-0

 

Comments

comments